header h1.headline {
    font-size: 44px;
    padding-top: 60px;
}

a.anchor {
    display: block;
    position: relative;
    top: -105px;
    visibility: hidden;
}

ul.nav-tabs {
    margin: 0;
}

.nav-tabs > li {
    padding: 0;
    font-size: 22px;
}

.nav-tabs > li > a {
    border: none;
    border-radius: 0;
    margin-right: 0;
    color: #03294e;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
    background-color: #02294e;
    color: #fff;
    border-width: 0;
}

e > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
    background-color: #02294e;
    color: #fff;
    border-width: 0;
}

.header-dark h1,
.header-dark h2 {
    color: #03294e;
}

.header-dark h1 {
    color: #03294e;
    text-shadow: 1px 1px 7px rgba(255, 255, 255, 0.5), 1px -1px 7px rgba(255, 255, 255, 0.5), -1px 1px 7px rgba(255, 255, 255, 0.5), -1px -1px 7px rgba(255, 255, 255, 0.5);
}

.header-dark h2 {
    text-shadow: 1px 1px 7px rgba(255, 255, 255, 0.3), 1px -1px 7px rgba(255, 255, 255, 0.3), -1px 1px 7px rgba(255, 255, 255, 0.3), -1px -1px 7px rgba(255, 255, 255, 0.3);
}

.faq-link {
    text-decoration: none !important;
    color: #03294e !important;
}

.faq-link.active {
    color: #55A9D3 !important;
}

.faq-icon {
    width: 32px;
    height: 32px;
    margin-right: 5px;
}

ul.typeahead > li {
    border-bottom: 1px solid #ccc;
}

ul.typeahead > li:last-child {
    border-bottom: none;
}

ul.typeahead > li > a {
    font-size: 18px;
    padding: 8px 20px;
}

ul.typeahead > li > a > strong:last-child {
    display: none;
}

h2.headline {
    font-size: 40px;
}

h2.headline-sm {
    font-size: 32px;
}

h2.headline-xs {
    font-size: 26px;
}

p.text-norm {
    font-size: 18px;
}

.btn-home {
    font-size: 20px;
}

.footer-link,
.footer-link:hover,
.footer-link:active {
    color: #fff;
    text-decoration: none;
}

.colortable {
    width: 90%;
}

.download-content {
    background-color: #f2f2f2;
    min-height: 116px;
    margin-top: 14px;
}

.download-preview {
    min-width: 170px;
    min-height: 116px;
    text-align: center;
    vertical-align: middle;
    overflow: hidden;
    background-position: 80% 50%;
    background-repeat: no-repeat;
}

.order-preview {
    background-position: 60% 50%;
}

.download-text {
    padding: 20px 20px 0;
}

.download-text h3 {
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 23px;
}

.download-details {
    width: 100%;
    padding-top: 10px;
    background-image: linear-gradient(to right, #333 10%, rgba(255, 255, 255, 0) 0%);
    background-position: top;
    background-size: 6px 1px;
    background-repeat: repeat-x;
}

.download-details p {
    font-size: 16px;
}

.download-link, .order-link {
    display: block;
    min-width: 80px;
    min-height: 116px;
    background: #02294e url('../img/icons/icon_download.png') 50% 50% no-repeat;
}

.order-link {
    background: #02294e url('../img/dlform/icon.png') 50% 50% no-repeat;
}

.blue-light {
    color: #217dc5;
}

.form-step-icon {
    float: left;
    width: 70px;
    padding-top: 5px;
}

.form-step-text {
    float: left;
    width: 500px;
    font-size: 40px;
}

.form-step-text-only {
    float: left;
    width: 570px;
    font-size: 40px;
}

.form-step-content {
    float: left;
    padding-left: 50px;
}

.form-step-content p {
    font-size: 16px;
    margin-bottom: 10px;
}

.radio {
    font-size: 22px;
    font-weight: 300;
}

.radio input[type="radio"] {
    margin-top: 8px;
}

.img-responsive {
    margin: 0 auto;
}

header h2 {
    text-shadow: 3px 2px 7px #222;
}

/* Custom, iPhone Retina */
@media only screen and (min-width: 320px) {
    header.header-low {
        height: 600px;
    }

    header.header-low h1.headline {
        padding-top: 0px;
    }

    .nav-tabs > li {
        font-size: 20px;
    }

    .form-step-icon {
        display: none;
    }

    .download-preview, .order-link, .download-link {
        width: 100%;
        background-position: 50% 50%;
    }

    .download-text {
        width: 100%;
        padding-top: 10px;
        text-align: center;
    }

    .download-details p {
        width: 100%;
        text-align: center;
    }

    .form-step-text {
        width: 100%;
    }

    .form-step-content {
        width: 100%;
        padding-left: 0;
        margin-top: 10px;
    }

    .form-step-text-only {
        width: 100%;
    }

    .form-step-content-only {
        padding: 0;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (min-width: 480px) {
    header.header-low {
        height: 500px;
    }

    header.header-low h1.headline {
        padding-top: 30px;
    }

    .nav-tabs > li {
        font-size: 20px;
    }

    .download-preview {
        display: block;
        width: 170px;
    }

    .download-text {
        width: 50%;
        text-align: left;
    }

    .download-details p {
        width: 100%;
        text-align: left;
    }

    .order-link, .download-link {
        display: block;
        width: 80px;
    }

    .form-step-icon {
        display: block;
    }

    .form-step-text {
        width: 360px;
    }

    .form-step-content {
        width: 440px;
        padding-left: 70px;
        margin-top: 10px;
    }

    .form-step-text-only {
        width: 100%;
    }

    .form-step-content-only {
        padding: 0;
    }

    .colortable {
        width: 100%;
    }
}

@media only screen and (max-width: 767px) {
    h2.headline-faq {
        font-size: 26px;
    }
}

/* Small Devices, Tablets */
@media only screen and (min-width: 768px) {
    header.header-low {
        height: 500px;
    }

    header.header-low h1.headline {
        padding-top: 60px;
    }

    .nav-tabs > li {
        font-size: 20px;
    }

    .download-text {
        width: 450px;
    }

    .download-preview {
        display: block;
    }

    .download-details p {
        width: auto;
    }

    .form-step-icon {
        display: block;
    }

    .form-step-text {
        width: 550px;
    }

    .form-step-content {
        width: 500px;
        padding-left: 70px;
        margin-top: 10px;
    }

    .form-step-text-only {
        width: 100%;
    }

    .form-step-content-only {
        padding: 0;
    }

    .colortable {
        width: 90%;
    }
}

/* Medium Devices, Desktops */
@media only screen and (min-width: 992px) {
    header.header-low {
        height: 500px;
    }

    .nav-tabs > li {
        font-size: 24px;
    }

    .download-preview, .form-step-icon {
        display: block;
    }

    .download-text {
        width: 650px;
    }

    .form-step-text {
        width: 450px;
    }

    .form-step-content {
        width: 420px;
    }

    .form-step-text-only {
        width: 100%;
    }

    .colortable {
        width: 90%;
    }
}

/* Large Devices, Wide Screens */
@media only screen and (min-width: 1200px) {
    header.header-low {
        height: 399px;
    }

    .download-text {
        width: 860px;
    }

    .form-step-text {
        width: 500px;
    }

    .form-step-content {
        width: 570px;
    }

    .form-step-content-only {
        padding-left: 70px;
    }

    .form-step-text-only {
        width: 570px;
    }

    .colortable {
        width: 90%;
    }
}

@media (min-width: 992px) {
    #faq_categories .col-md-4:nth-child(3n+1) {
        clear: left;
    }
}
